@charset "utf-8";
/* Store Design Styles */
/**/

/*.container_all { width:980px; margin:0 auto; padding:0; background:transparent; height:890px; position:relative; /*background-attachment:fixed;*//*}
.container_all img.pg_bg {
	position:absolute;
	left:0px;
	right:0px;
	top:0px;
	z-index:0;*/
	/*opacity 0*/
	/*}*/

.pg_overlay04 { width:100%; background:url(../storeimages/bg_004.jpg) repeat; z-index:-1; height:100%; position:fixed; top:0; left:0;}
#catProd h3 { font-size:2.24em; color:#fff; font-weight:normal; font-family:'GunplayRegular'; padding: 10px 20px; z-index: 20;}
.toptitle_strip{
	width:282px;
	height:2px;
	background:url(../storeimages/toptitle_strip_004.png) repeat-x;
	position:absolute;
	top:100px;
	left:0px;/*75px*/; /*opacity 0*/
	z-index: 20;
}
.title_strip{
	width:956px;
	height:42px;
	background:url(../storeimages/title_bg.jpg) repeat-x;
	border:#000000 2px solid;
	border-top-left-radius:20px;
    border-top-right-radius:20px;
	text-align:left;
	padding-left:20px;
	padding-top:5px;
	position:absolute;
	margin-bottom:30px;
	top:0px;
	left:-1/*75px*/; /*opacity 0*/
	z-index: 1;
}
.storetopstrip_04 {
	width:100%;
	height:131px;
	text-align:center;
	background:url(../storeimages/stopbg_004.jpg) repeat-x;
	position:absolute;
	top:0px;
	left:0px/*75px*/;
	/*opacity 0*/
	z-index: 0;
}

h1.storetitle {
	position:absolute;
	top:0px;
	left:0px;
	font-size:2.32em;
	font-weight:normal;
	font-style:normal;
	font-family:'GunplayRegular';
	color:#fff;
	width:519px;
	height:60px;
	width:90%;
	padding-left:0px;
	padding-top:8px;
	-moz-opacity:1;
	-webkit-opacity:1;
	opacity:1;
	z-index:6;
}

.storebottomstrip-04 {
	width:100%;
	height:21px;
	text-align:center;
	background:url(../storeimages/stopbg_004.jpg) repeat-x;
	border-bottom:#000 6px solid;
	position:fixed;
	bottom:0px;
	left:0px/*75px*/;
	/*opacity 0*/
	z-index: 2;
}
.ctitlesbtn {
	background:url(../storeimages/categorybg.png) no-repeat;
	width:318px;
	padding:12px;
	height:46px;
	position:absolute;
	top:70px;
	left:0px;
	font-size:36px;
	color:#FFF;
	font-weight:normal;
	cursor:default;
	z-index:10;
}

.viewcartbtn {
	background:url(../storeimages/viewcart_bg.jpg) repeat-x;
	border:#000000 2px solid;
	width:343px;
	padding-top:10px;
	height:52px;
	position:absolute;
	top:61px;
	right:84px;
	font-size:2.64em;
	font-family:'GunplayRegular';
	color:#fff;
	font-weight:normal;
	text-align:center;
	cursor:pointer;
	display:block;
	z-index:2;
}
.viewcartbtn span:before { content:url(../storeimages/viewstore_icon.png); padding-right:10px;}


#ctitles {
	width:980px;
	height:100px;/*160*/
	position:absolute;
	top:136px;
	left:0px;
	z-index:4;
}
#ctitles ul { list-style:none; padding:0px; height:96px; overflow:hidden}
#ctitles ul li { width:194px; text-align:center; font-size:13px; line-height:16px; float:left;background:url(../storeimages/button_s04.jpg) no-repeat }
#ctitles ul li a,#ctitles ul li.current { width:192px; height:32px; padding-top:6px; color:#fff; display:block; text-decoration:none;}
#ctitles ul li a:hover,#ctitles ul li.current { color:#000; background:url(../storeimages/button_hover_s04.jpg) no-repeat}

.storecontent {
	width:980px;
	position:absolute;
	top:250px; 
	left:0px;
	z-index:1;
	background:url(../storeimages/bg90.jpg) repeat;
	color:#000;
	height: 450px;
	font-family:'GunplayRegular';
	

}
.storecontent h3 { font-size:30px; font-weight:normal; color:#fff; /*background:#222;*/ line-height:40px; padding-left:2px; }
.storeprolist {  width:960px; margin:0 auto; margin-top:52px; clear:both; font-size:11px; }
#storecontent h3 {color:#fff;}


#storeprolist {
	padding:10px 20px 10px 10px;
	height: 550px;
	width: 960px;
	overflow: auto;
	margin-bottom:100px;
   	}

.storeprolist ul { list-style-type:none;}
.storeprolist ul li { width:221px; float:left; height:325px; display:inline-block; margin-left:50px; margin-bottom:20px; padding-left:19px;  background:url(../storeimages/imagebg_st004.png) 30px 210px no-repeat;}
.storeprolist ul li img { clear:both; width:200px; height:200px; padding-top:10px; text-align:center !important;}
.storeprolist ul li.a0,.storeprolist ul li.a3,.storeprolist ul li.a6,.storeprolist ul li.a9,.storeprolist ul li.a12,.storeprolist ul li.a15,.storeprolist ul li.a18,.storeprolist ul li.a21,.storeprolist ul li.a24 { text-align:center}
.storeprolist ul li.a1,.storeprolist ul li.a4,.storeprolist ul li.a7,.storeprolist ul li.a10,.storeprolist ul li.a13,.storeprolist ul li.a16,.storeprolist ul li.a19,.storeprolist ul li.a22,.storeprolist ul li.a25 { text-align:center}
.storeprolist ul li.a2,.storeprolist ul li.a5,.storeprolist ul li.a8,.storeprolist ul li.a11,.storeprolist ul li.a14,.storeprolist ul li.a17,.storeprolist ul li.a20,.storeprolist ul li.a23,.storeprolist ul li.a26 { text-align:center !important;}
/*.storeprolist ul li.a2 img,.storeprolist ul li.a5 img,.storeprolist ul li.a8 img,.storeprolist ul li.a11 img,.storeprolist ul li.a14 img,.storeprolist ul li.a14 img,.storeprolist ul li.a17 img,.storeprolist ul li.a20 img,.storeprolist ul li.a23 img,.storeprolist ul li.a26 img         { float:right}*/

/*.detailsa,.detailsb,.detailsc { width:200px; height:30px; font-size:15px; color:#fff55c; line-height:30px; text-align:right;}
.detailsa span,.detailsb span,.detailsc span { float:left;}
.detailsb { margin:0 auto;}
.detailsc { float:right}
*/

.storeprolist ul li.a0 div.detailsa,.storeprolist ul li.a3 div.detailsa,.storeprolist ul li.a6 div.detailsa,.storeprolist ul li.a9 div.detailsa,.storeprolist ul li.a12 div.detailsa,.storeprolist ul li.a15 div.detailsa,.storeprolist ul li.a18 div.detailsa,.storeprolist ul li.a21 div.detailsa,.storeprolist ul li.a24 div.detailsa { width:200px; height:60px; font-size:15px; color:#000; line-height:30px; text-align:left; margin:0 auto; font-family:Arial, Helvetica, sans-serif; text-decoration:underline} 

.storeprolist ul li.a1 div.detailsa,.storeprolist ul li.a4 div.detailsa,.storeprolist ul li.a7 div.detailsa,.storeprolist ul li.a10 div.detailsa,.storeprolist ul li.a13 div.detailsa,.storeprolist ul li.a16 div.detailsa,.storeprolist ul li.a19 div.detailsa,.storeprolist ul li.a22 div.detailsa,.storeprolist ul li.a25 div.detailsa { width:200px; height:60px; font-size:15px; color:#000; line-height:30px; text-align:left; margin:0 auto; font-family:Arial, Helvetica, sans-serif; text-decoration:underline}

.storeprolist ul li.a2 div.detailsa,.storeprolist ul li.a5 div.detailsa,.storeprolist ul li.a8 div.detailsa,.storeprolist ul li.a11 div.detailsa,.storeprolist ul li.a14 div.detailsa,.storeprolist ul li.a17 div.detailsa,.storeprolist ul  li.a20 div.detailsa,.storeprolist ul li.a23 div.detailsa,.storeprolist ul li.a26 div.detailsa { width:200px; height:60px; font-size:15px; color:#000; line-height:30px; text-align:left; margin:0 auto; font-family:Arial, Helvetica, sans-serif; text-decoration:underline}

.storeprolist ul li div.detailsa span {float:left; width:200px;}

.storeprolist ul li.a0 p.prtitlea,.storeprolist ul li.a3 p.prtitlea,.storeprolist ul li.a6 p.prtitlea,.storeprolist ul li.a9 p.prtitlea,.storeprolist ul li.a12 p.prtitlea,.storeprolist ul li.a15 p.prtitlea,.storeprolist ul li.a18 p.prtitlea,.storeprolist ul li.a21 p.prtitlea,.storeprolist ul li.a24 p.prtitlea {width:200px; text-align:left; font-size:14px; line-height:18px; border-bottom:1px solid #000; margin:30px auto 0 auto; font-family:Arial, Helvetica, sans-serif} 

.storeprolist ul li.a1 p.prtitlea,.storeprolist ul li.a4 p.prtitlea,.storeprolist ul li.a7 p.prtitlea,.storeprolist ul li.a10 p.prtitlea,.storeprolist ul li.a13 p.prtitlea,.storeprolist ul li.a16 p.prtitlea,.storeprolist ul li.a19 p.prtitlea,.storeprolist ul li.a22 p.prtitlea,.storeprolist ul li.a25 p.prtitlea {width:200px; text-align:left; font-size:14px; line-height:18px; border-bottom:1px solid #000;  margin:30px auto 0 auto; font-family:Arial, Helvetica, sans-serif}

.storeprolist ul li.a2 p.prtitlea,.storeprolist ul li.a5 p.prtitlea,.storeprolist ul li.a8 p.prtitlea,.storeprolist ul li.a11 p.prtitlea,.storeprolist ul li.a14 p.prtitlea,.storeprolist ul li.a17 p.prtitlea,.storeprolist ul li.a20 p.prtitlea,.storeprolist ul li.a23 p.prtitlea,.storeprolist ul li.a26 p.prtitlea {width:200px; text-align:left; font-size:14px; line-height:18px; border-bottom:1px solid #000;  margin:30px auto 0 auto; font-family:Arial, Helvetica, sans-serif}

/*.prtitlea,.prtitleb, .prtitlec { width:200px; text-align:left; font-size:14px; line-height:18px; border-bottom:1px solid #000;}
.prtitleb { margin:0 auto;}
.prtitlec { float:right}*/

.container_all { /*background:#222;*/ min-height:890px; z-index:0;  }
.catProd,.vCart {
	width:980px;
	height:0px;/*622*/
	background:url(../storeimages/bg_004.jpg) repeat;
	box-shadow:rgba(102,102,102,0.4) 0px 2px 4px;
	position:fixed;
	top:700px;/*150px*/
	/*left:0px;*/
	margin:0 auto;
	z-index:210;
	-moz-opacity:0;
	-webkit-opacity:0;
	opacity:0;
	border-top:#000 5px solid;
	border-bottom:#000 3px solid;
}


span.cclose { width:30px; height:25px; line-height:20px; color:#000; background:#fff; border:#000 2px solid; font-size:18px; padding-top:5px; font-weight:bold; font-stretch:wider; display:block; text-align:center; float:right; margin:12px 12px 0px 0px; cursor:pointer}


.vcBox,.cpbox0,.cpbox1,.cpbox2,.cpbox3,.cpbox4,.cpbox5,.cpbox6,.cpbox7,.cpbox8,.cpbox9,.cpbox10,.cpbox11,.cpbox12,.cpbox13,.cpbox14,.cpbox15,.cpbox16,.cpbox17,.cpbox18,.cpbox19,.cpbox20,.cpbox21,.cpbox22,.cpbox23 { width:840px; margin:61px auto; height:400px; display:none}
.leftbx,.rightbx { float:left; outline:0; height:460px;}
.leftbx { width:28%; text-align:center; width:221px; float:left; height:325px; background:url(../storeimages/image_bg.png) 28px 240px no-repeat;  margin-top:40px;}
.leftbx img { margin-top:40px; float:left; margin-left:20px}
.rightbx { width:70%; text-align:left}
.rightbx p { padding:30px 30px 12px; font-size:16px; font-weight:normal; color:#000; height:60px; overflow-y:auto; margin-bottom:2px;}
.rightbx ul { padding-left:30px; list-style:none;}
.rightbx ul li { text-align:left; font-size:16px; font-weight:bold; color:#000; border-top:1px #000 solid; height:30px; line-height:30px; padding-left:0px;}
.rightbx div { text-align:center; padding:20px;}
input[type=submit].atcbtn { width:260px; height:50px; background:#A4B500; font-family:'GunplayRegular'; color:#FFF; font-size:24px; padding:6px 15px; border:0; cursor:pointer;  display:block; margin-left:10px; background:url(../storeimages/title_bg.jpg) repeat-x; border:#000000 1px solid;}
input.shpinfobtn {background:#A4B500; color:#fff; font-size:14px; padding:3px 8px; border:0; cursor:pointer;  display:block ; background:url(../storeimages/title_bg.jpg) repeat-x; border:#000000 1px solid;}

.vcBox { width:980px;}
.vcBox ul { list-style:none; margin:0; width:980px; height:60px;  }
.vcBox ul li { background:#A4B500; background:url(../storeimages/viewcart_bg.jpg) repeat-x; height:58px; color:#FFF; font-size:20px; font-weight:normal; line-height:57px; padding-left:6px; float:left; margin:2px 1px;}
.vcBox ul li.b1 { width:324px; margin-left:3px;} 
.vcBox ul li.b2 { width:156px;} 
.vcBox ul li.b3 { width:160px;} 
.vcBox ul li.b4,.vcBox ul li.b5 { width:120px; text-align:right; font-size:16px; color:#fff; padding-right:10px;}
.vcBox ul li.b4 span,.vcBox ul li.b5 span { float:left; font-size:20px; color:#FFF;}
.vcBox ul li.b5 { width:156px; color:#000;}

/*.itembx{ width:980px; height:372px; } 
.itembx { overflow:hidden;}*/
#cartJspane { width:960px; height:352px; position:absolute; top:124px; left:10px; overflow:auto }
.itembx { padding:1px;}
#itembx p { text-align:center; color:#333; padding:12px;}


ul.slct { list-style:none; width:956px; height:50px; /*background-color:#DADADA;*/ padding:1px;}
ul.slct li{background:#A6977A; /*{background:url(../storeimages/vcartbg2.png) repeat-x;*/height:46px; color:#000; font-size:20px; font-weight:normal; padding-left:6px; float:left; margin:1px 1px 0px; padding-top:4px; border-bottom:#999999 1px solid; line-height:46px;}
ul.slct li.b1 { width:314px; font-size:12px; overflow:hidden} 
ul.slct li.b2 { width:156px; text-align:center; font-size:14px; line-height:46px; } 
ul.slct li.b3 { width:160px; text-align:center;font-size:14px; line-height:46px; } 
ul.slct li.b4,.ul.slct li.b5 { width:130px; font-size:16px; color:#333; line-height:46px; text-align:center}
ul.slct li.b5 { width:100px; text-align:center}
ul.slct li.b6 { width:36px; text-align:center}
ul.slct li.b6 img { background:#000; padding:2px; cursor:pointer}

/* view cart totals */
ul.ctotals { list-style:none; margin:0; width:950px; height:40px; background-color:#A6977A; position:absolute; top:480px; left:10px;}
ul.ctotals li {  /*background:url(../storeimages/vcartbg.png) repeat-x;*/ height:38px; color:#fff; font-size:16px; font-weight:normal; line-height:16px; padding-left:6px; float:left; margin:1px 1px;}
ul.ctotals li.b1 { width:364px; margin-left:3px;} 
ul.ctotals li.b1 span, ul.ctotals li.b5 span { font-size:20px; line-height:38px;}
ul.ctotals li.b1 sup,ul.ctotals li.b5 sup { font-size:12px; line-height:30px; font-weight:bold}
ul.ctotals li.b5 { width:495px; padding-right:50px;}
ul.ctotals li.b5 span { float:right}

.chkoutbx { text-align:right; padding-top:8px; position:absolute; top:530px; left:184px;}
.paybtns1,.paybtns2 { float:left; padding:0 8px; text-align:left; width:45%; }

.paybtns2 { float:right; text-align:right;}
.paybtns2 form { float:right}

img.strimg { width:32px; height:32px; padding:6px 0px; margin-right:3px; float:left}

#statustext { font-size:28px; color:#fff; font-weight:normal; text-align:center; position:absolute; top:480px; left:34%; padding:20px; z-index:1000; background:#757575; display:none ; }

.baselyr { position:relative; width:100%; left:0; top:0;}
.cartempty { color:#6EC5FF; font-size:18px; text-align:center; padding:4px 0px;}

.closeicon { top:12px; right:5px; position:absolute; z-index:22;} 
#catProd img { width:200px; height:200px;}

.prcnum { font-size:18px; color:#0A1013}

/*shipping info*/
.shippinginfoBx {
	width:350px;
	height:197px;
	position:absolute;
	top:151px;
	left:385px;
	z-index:100;
	background:url(../storeimages/strshpinfo_bg004.png) no-repeat;  display:none; padding:20px 0 10px 0; font-size:20px; color:#FFF; 
}

.shpclose { position:absolute; background:url(../storeimages/shpclose004.png) no-repeat; top:12px; right:12px; width:22px; height:23px; z-index:110; display:block; cursor:pointer}
.ftitem,.echadditem { padding:24px 4px 8px 4px; text-align:left; }
.ftitem span,.echadditem span { margin-left:5px}

.algrg { width:292px; text-align:right;}
.shpArrw { width:28px; height:38px; background:url(../storeimages/shpinfoarrw4.png) no-repeat; position:absolute; bottom:-38px; left:0; display:block; z-index:0; }



@font-face {
    font-family: 'GunplayRegular';
    src: url('fonts/gunplay-webfont.eot');
    src: url('fonts/gunplay-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gunplay-webfont.woff') format('woff'),
         url('fonts/gunplay-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@import url("store004-jscrollpane.css");

@media only screen and (max-width: 592px) and (min-width: 320px){
	
	#ctitles { width:94%; left:10px;}
	#ctitles ul { width:100%;}
	#ctitles ul li a, #ctitles ul li.current,#ctitles ul li { width:49%;}
	#ctitles ul li a { width:100%; }
	.storecontent { width:98%; top:224px !important;}
	#storeprolist,.st_container,h1.storetitle,
	.catProd, .vCart { width:100%;}
	h1.storetitle { padding-left:1%; width:84%; font-size:2em; line-height:1.5; padding-top:10px;}
	#storeprolist { width:84%; overflow:visible;}
	.leftbx,.rightbx { float:none; width:94%; margin:0 auto; clear:both;}
	.leftbx { height:auto; text-align:center; }
	.leftbx img { margin-top:12px;}
	#catProd h3 { font-size:1.5em; }
	
	.title_strip { width:97%; padding-left:2.5%;}
	
	.shippinginfoBx { top:145px;}
	.storecontent h3 { font-size:1.25em; padding-left:10px;}
	.storeprolist ul li { float:none; width:100%; background-repeat:no-repeat; margin-left:0; padding-left:15px; background-position:center 210px;   }
	
	.vcBox, .cpbox0, .cpbox1, .cpbox2, .cpbox3, .cpbox4, .cpbox5, .cpbox6, .cpbox7, .cpbox8, .cpbox9, .cpbox10, .cpbox11, .cpbox12, .cpbox13, .cpbox14, .cpbox15, .cpbox16, .cpbox17, .cpbox18, .cpbox19, .cpbox20, .cpbox21, .cpbox22, .cpbox23 { width:94%; margin:30px auto}
	
	
	.storeprolist ul li.a0, .storeprolist ul li.a3, .storeprolist ul li.a6, .storeprolist ul li.a9, .storeprolist ul li.a12, .storeprolist ul li.a15, .storeprolist ul li.a18, .storeprolist ul li.a21, .storeprolist ul li.a24 { width:100%; }
	
	
	.storeprolist ul li.a2 img, .storeprolist ul li.a5 img, .storeprolist ul li.a8 img, .storeprolist ul li.a11 img, .storeprolist ul li.a14 img, .storeprolist ul li.a14 img, .storeprolist ul li.a17 img, .storeprolist ul li.a20 img, .storeprolist ul li.a23 img, .storeprolist ul li.a26 img { float:none; }
	
	.storeprolist ul li.a2 p.prtitlea, .storeprolist ul li.a5 p.prtitlea, .storeprolist ul li.a8 p.prtitlea, .storeprolist ul li.a11 p.prtitlea, .storeprolist ul li.a14 p.prtitlea, .storeprolist ul li.a17 p.prtitlea, .storeprolist ul li.a20 p.prtitlea, .storeprolist ul li.a23 p.prtitlea, .storeprolist ul li.a26 p.prtitlea { float:none; }
	
	.storeprolist ul li.a2 div.detailsa, .storeprolist ul li.a5 div.detailsa, .storeprolist ul li.a8 div.detailsa, .storeprolist ul li.a11 div.detailsa, .storeprolist ul li.a14 div.detailsa, .storeprolist ul li.a17 div.detailsa, .storeprolist ul li.a20 div.detailsa, .storeprolist ul li.a23 div.detailsa, .storeprolist ul li.a26 div.detailsa { float:none; }
	
	
	#catProd img { width:64px; height:64px;}
	.rightbx p { padding:20px 8px 6px 8px; font-size:0.8em; height:42px; }
	.rightbx div { padding-top:5px;}
	.shippinginfoBx { width:82%; left:17%;} 
	.algrg { width:90%; font-size:0.84em; }
	#statustext { top:200px; left:5%; width:80%; font-size:1.5em;}
	.vcBox { width:98%; }
	.vcBox ul { width:100%; }
	.vcBox ul li { line-height:1.5; font-size:1em;}
	.vcBox ul li.b1 { width:18%; font-size:1.32em; line-height:1.5; }
	.vcBox ul li.b2,.vcBox ul li.b3,.vcBox ul li.b4 { width:15%; }
	.vcBox ul li.b5 { width:18%; }
	.vcBox ul li.b4 span, .vcBox ul li.b5 span { font-size:0.84em; display:block; float:none; text-align:center; }
	.vcBox ul li.b3 { font-size:0.725em;}
	.vcBox ul li.b4 { width:13%;}
	.vcBox ul li.b4, .vcBox ul li.b5 { font-size:0.825em;}
	
	
	#cartJspane { width:296px; left:4px; height:160px; }
	ul.slct { width:100%; }
	ul.slct li.b1 {width:44px; text-indent:-9999px;}
	ul.slct li.b2,ul.slct li.b3,ul.slct li.b4 { width:44px; font-size:0.875em;  }
	ul.slct li.b3 { line-height:46px;}
	ul.slct li.b5 { width:47px; font-size:1em; line-height:46px; }
	ul.slct li.b6 { width:15px; padding-left:1px; }
	ul.slct li.b6 img { margin-top:14px;}
	ul.ctotals { width:97%; left:1%; top:290px  }
	ul.ctotals li.b1 { width:97%;}
	ul.ctotals li.b5 { width:95%; padding-right:3%; font-size:0.875em;}
	
	.chkoutbx { left:0; top:365px;}
	input[type=submit].atcbtn { font-size:1.25em; padding:5px 7px;}
	
	.paybtns1, .paybtns2 { padding:0 1%; width:43%;}
	span.cclose { height:20px; padding:0; margin:0; }
	.viewcartbtn { width:auto; left:2%; right:auto; font-size:2.25em; padding:0 8px 0 20px; height:48px;  }
	.toptitle_strip { top:110px;}
	.closeicon img { width:32px; height:auto; }
}


@media only screen and (max-width: 479px) and (min-width: 343px){
	
}
@media only screen and (max-width: 592px) and (min-width: 480px){
	
	#ctitles ul li,#ctitles ul li.current { width:33%;}
	.shippinginfoBx { top:120px; width:62%;} 
	.title_strip { width:97%; padding-left:2.5%;}
}

@media only screen and (max-width: 800px) and (min-width: 768px){
	
	#ctitles { width:94%; left:10px;}
	#ctitles ul { width:100%;}
	#ctitles ul li a, #ctitles ul li.current,#ctitles ul li { width:24%;}
	#ctitles ul li a { width:100%; }
	.storecontent { width:100%; top:224px !important;}
	#storeprolist,.st_container,h1.storetitle,
	.catProd, .vCart { width:100%;}
	h1.storetitle { padding-left:1%; width:90%; padding-top:0; }
	#storeprolist { width:98%; padding:10px 0;}
	/*.leftbx,.rightbx { float:none; width:94%; margin:0 auto; clear:both;}*/
	/*.leftbx { height:auto; text-align:center; }*/
	/*.leftbx img { margin-top:12px;}*/
	.title_strip { width:97%; padding-left:2.5%;}
	.toptitle_strip { top:68px;}
	#catProd img { margin-left:0; }
	.leftbx { width:35%;}
	.rightbx { width:60%;}
	.shippinginfoBx { top:130px;}
	.storecontent h3 { font-size:1.25em; padding-left:20px;}
	.storeprolist ul li { width:30%; }
	
	.vcBox, .cpbox0, .cpbox1, .cpbox2, .cpbox3, .cpbox4, .cpbox5, .cpbox6, .cpbox7, .cpbox8, .cpbox9, .cpbox10, .cpbox11, .cpbox12, .cpbox13, .cpbox14, .cpbox15, .cpbox16, .cpbox17, .cpbox18, .cpbox19, .cpbox20, .cpbox21, .cpbox22, .cpbox23 { width:94%; margin:30px auto}
	
	
	.storeprolist ul li.a0, .storeprolist ul li.a3, .storeprolist ul li.a6, .storeprolist ul li.a9, .storeprolist ul li.a12, .storeprolist ul li.a15, .storeprolist ul li.a18, .storeprolist ul li.a21, .storeprolist ul li.a24 { width:30%; margin-left:0; }
	
	
	.itembx { width:100%; padding:0; clear:both}
	
	.rightbx p { font-size:0.8em;  }
	
	.shippinginfoBx { left:50%;} 
	.algrg { width:90%; font-size:0.84em; }
	#statustext { top:200px; left:5%; width:80%; font-size:1.5em; padding:3% 5%;}
	.vcBox { width:98%; }
	.vcBox ul { width:100%; }
	.vcBox ul li { line-height:1.5; font-size:1em;}
	.vcBox ul li.b1 { width:28%; font-size:1.32em; line-height:1.5; }
	.vcBox ul li.b2,.vcBox ul li.b3,.vcBox ul li.b4 { width:15%; }
	.vcBox ul li.b5 { width:18%; }
	.vcBox ul li.b4 span, .vcBox ul li.b5 span { font-size:0.84em; display:block; float:none; text-align:center; }
	.vcBox ul li.b3 { font-size:0.725em;}
	.vcBox ul li.b4 { width:13%;}
	.vcBox ul li.b4, .vcBox ul li.b5 { font-size:0.825em;}
	
	
	#cartJspane { width:724px; left:12px; height:320px; }
	ul.slct { width:98%; }
	ul.slct li.b1 {width:197px; }
	ul.slct li.b2,ul.slct li.b3,ul.slct li.b4 { width:106px; font-size:0.875em;  }
	ul.slct li.b3 { line-height:50px;}
	ul.slct li.b5 { width:113px; font-size:1em; line-height:46px; }
	ul.slct li.b6 { width:35px; padding-left:1px; }
	ul.slct li.b6 img { margin-top:14px;}
	ul.ctotals { width:97%; left:1%; }
	
	ul.ctotals li { padding-left:1%;}
	ul.ctotals li.b1 { width:47%;}
	ul.ctotals li.b5 { width:47%; padding-right:3%; font-size:0.875em;}
	
	.chkoutbx { left:0; }
	input[type=submit].atcbtn { font-size:1.25em; padding:5px 7px;}
	
	.paybtns1, .paybtns2 { padding:0 1%; width:43%;}
	span.cclose { width:20px; height:20px; padding-top:0; margin:2px 2px 0 0;  }
	.viewcartbtn { width:auto; padding:8px 5px 0 20px; }
	.leftbx img { float:none; }
	.storeprolist ul li { margin-left:0;}
	.vcBox ul li.b5 { color:#000;}
}
@media only screen and (max-width: 1024px) and (min-width: 1000px){
	
	#statustext { top:200px; left:5%; width:80%; font-size:1.5em; padding:3% 5%;}
}